body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	background-position: center center;

}
table {
	font-family: Arial, Helvetica, sans-serif;

}
a:active {  font-family: Arial, Helvetica, sans-serif; color: #000000}
a:hover {  font-family: Arial, Helvetica, sans-serif; color: #000066}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:link {  color: #000000; text-decoration: none}
